.version.____________________________ /* version checker */
{
	color: #0000F5;
	background-color: #5B13E4;
}

.html
{
	background-color: #29ABE2;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 938px;
	background: #000000 url("../images/u264-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	border-style: none;
	border-color: #006837;
	border-radius: 13px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu97
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: -1px;
}

#u97
{
	z-index: 7;
	width: 171px;
	margin-left: 5px;
}

#menuu324
{
	z-index: 9;
	width: 182px;
	margin-top: 41px;
}

#u325
{
	width: 182px;
}

#u326
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u326:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u328-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326.MuseMenuActive,#u333:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u333:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u335-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326.MuseMenuActive #u328-4,#u333:hover #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333:active #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u342:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u342:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u344-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342:hover #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342:active #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u342.MuseMenuActive,#u355:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u355:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u357-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342.MuseMenuActive #u344-4,#u355:hover #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355:active #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u355.MuseMenuActive,#u528:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u529-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u355.MuseMenuActive #u357-4,#u528:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528:active #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u332,#u339,#u352,#u525,#u771
{
	width: 182px;
	margin-top: 2px;
}

#u774
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u333.MuseMenuActive,#u774:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u776-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u333.MuseMenuActive #u335-4,#u774:hover #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774:active #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#ppu79-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -9px;
	margin-left: 193px;
}

#pu79-5
{
	width: 0.01px;
}

#u79-5
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: -8px;
	left: -3px;
}

#u684-8
{
	z-index: 46;
	width: 837px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 71px;
}

#tab-panelu388
{
	z-index: 54;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 14px;
	position: relative;
}

#u389
{
	z-index: 55;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u390
{
	z-index: 56;
	width: 415px;
	min-height: 28px;
	border-style: solid;
	border-color: #999999;
	background-color: #00FF00;
	border-radius: 25px 0px 0px 0px ;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u390::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: 0px;
	border-radius: 25px 0px 0px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u390:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFF00;
	box-shadow: 0px 0px 8px #FFFF00,0px 0px 8px #FFFF00;
	border-style: solid;
	background-color: #00FF00;
	border-radius: 0px;
	width: 415px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u390:active
{
	-pie-box-shadow: 0px 0px 8px 2px #E21E79;
	box-shadow: 0px 0px 8px #E21E79,0px 0px 8px #E21E79;
	border-style: solid;
	background-color: #00FF00;
	border-radius: 0px;
	width: 415px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u390:hover::before,#u390:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: 0px;
	border-radius: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u390.TabbedPanelsTabSelected
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	background-color: #9E005D;
	border-radius: 25px 0px 0px 0px ;
	width: 415px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u390.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: 0px;
	right: 0px;
	border-radius: 25px 0px 0px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u392-4
{
	z-index: 57;
	width: 415px;
	min-height: 28px;
	border-color: #999999;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u390:hover #u392-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 415px;
	margin: 0px -10000px 0px 0px;
}

#u390:active #u392-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 415px;
	margin: 0px -10000px 0px 0px;
}

#u394
{
	z-index: 61;
	width: 415px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #00FF00;
	border-radius: 0px 25px 0px 0px ;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u394:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFF00;
	box-shadow: 0px 0px 8px #FFFF00,0px 0px 8px #FFFF00;
	border-width: 1px;
	border-style: solid;
	background-color: #00FF00;
	width: 415px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u394:active
{
	-pie-box-shadow: 0px 0px 8px 2px #E21E79;
	box-shadow: 0px 0px 8px #E21E79,0px 0px 8px #E21E79;
	border-width: 1px;
	border-style: solid;
	background-color: #00FF00;
	width: 415px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u394::before,#u394:hover::before,#u394:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 0px 25px 0px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u394.TabbedPanelsTabSelected
{
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: solid;
	background-color: #9E005D;
	border-radius: 0px 25px 0px 0px ;
	width: 415px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u394.TabbedPanelsTabSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: 0px;
	right: -1px;
	border-radius: 0px 25px 0px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u396-3
{
	z-index: 62;
	width: 415px;
	min-height: 28px;
	border-color: #999999;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u394:hover #u396-3
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 415px;
	margin: 0px -10000px 0px 0px;
}

#u394:active #u396-3
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 415px;
	margin: 0px -10000px 0px 0px;
}

#u390.TabbedPanelsTabSelected #u392-4,#u394.TabbedPanelsTabSelected #u396-3
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 415px;
	margin: 0px -10000px 0px 0px;
}

#u390.TabbedPanelsTabSelected #u392-4 p,#u394.TabbedPanelsTabSelected #u396-3 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
}

#u402
{
	z-index: 65;
	width: 833px;
	background-color: transparent;
	position: relative;
}

#u411
{
	z-index: 66;
	width: 819px;
	border-width: 7px;
	border-style: solid;
	border-color: #0000FF;
	background-color: #C7B299;
	padding-bottom: 293px;
	margin-right: -10000px;
	position: relative;
}

#u412-36
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 272px;
}

#u413
{
	z-index: 103;
	width: 267px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u413_img
{
	padding-right: 31px;
}

#u451-16
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 509px;
}

#u407
{
	z-index: 121;
	width: 819px;
	border-width: 7px;
	border-style: solid;
	border-color: #0000FF;
	background-color: #C7B299;
	padding-bottom: 312px;
	margin-right: -10000px;
	position: relative;
}

#u408-3
{
	z-index: 122;
	vertical-align: top;
	width: 546px;
	height: 420px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 271px;
	background: url("../images/u408-3.png") no-repeat 0px 0px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

